Jump to content

Archived

This topic is now archived and is closed to further replies.

Umar Adil

Which IE version do you support

Recommended Posts

Umar Adil    2
Umar Adil

HI,

 

My Site is broken in IE-10 which versions do you support?

 


--

Regards,

Umar Adil

Share this post


Link to post
Share on other sites
Danny    1,327
Danny

HI,

 

We provide limited support for IE8, IE9 and support IE10 and above. If you're experiencing issues in the IE versions you mentioned, can you provide screenshot of what your issue are please.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
Umar Adil    2
Umar Adil

Please open my site socrato.com in IE 10


--

Regards,

Umar Adil

Share this post


Link to post
Share on other sites
Umar Adil    2
Umar Adil

Right, I will fix W3C errors first and check in IE thanks 


--

Regards,

Umar Adil

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

Let us know how you get on 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
Umar Adil    2
Umar Adil

I have fixed most w3c issues on dev2.socrato.com

 

now please check why its broken on ie10?


--

Regards,

Umar Adil

Share this post


Link to post
Share on other sites
Danny    1,327
Danny

Unfortunately, I do not have access to IE10, can you provide a screenshot of what is broken please.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

  • Similar Content

    • TourKick (Clifford P)
      By TourKick (Clifford P)
      What's the latest version of DMS2, and is it the last version to ever be expected?
      I ask because v2.2.4 is available but the fix for Google Maps to always load HTTPS instead of HTTP isn't in v2.2.4 -- https://github.com/PageLines-Team/dms/blob/2.2.4/dms/includes/library.pagelines.php#L202 -- but I thought I submitted this pull request in the past (although I can't find it now)
      Also, 
      states v2.2.3 is the latest and not v2.2.4
      Finally, what does this mean:
      ?
       
      Thank you.
    • dloos
      By dloos+
      ONEPAGE has visual errors in IE, objects do not stay separated, and image elongated on next section.  Any Suggestions?  It is coming up with this error from Pagelines on site. 
       
    • arno
      By arno+
      Site that looks great on other browser, are is rendered wrong on IE: http://foodfunded.us/
      We got multiple complaints.
      The height of sections is way too high. Not sure which section is causing the problem, as they are in containers.
      Or is the size of the images?

      While most of us probably don't use IE, it might prevent professionals from getting client engagements with the PL5 tool, if the browsers don't have coverage.

    • MissT
      By MissT+
      On more than one website I'm building there is a massive blank space after the content and pagination within the loops section when viewed on Internet Explorer 11. It looks like the loops-wrap section is about twice the depth it needs to be. Screenshot attached.
      Can provide url via private message.
      WP version 4.4.2
      Platform5 Version 5.0.132
      Loops version 5.0.18
      Many thanks.

    • Audun MB
      By Audun MB+
      This is a boxes section with media at left in IE11
      :
      Boxes with media on top works without issues. 
       
×